@charset "utf-8";
.pparticuliers {
    background: #f98320;
    color: white;
	padding:10px !important;
    margin-right: 3px;
}
.pparticuliers a {
  
    color: #FFF;

}
.pparticuliers a:hover {
  
    color:RED;
	transition: all 0.5s ease 0s;
	background: red;

}
.pROFESSIONNE {
    background: #60ceed;
    color: white;
	padding:10px !important;
	 margin-right: 3px;
}
.pENTREPRISE {
    background: #096097;
    color: white;
	padding:10px !important;
	 margin-right: 3px;
}
.pEboutique {
    background: #2a2a2a;
    color: white;
	padding:10px !important;
}
.menusgroupemaroctelecom .pager {
    list-style: outside none none;
    margin: 0px 0;
    padding-left: 0;
    text-align: center;
}
.menusgroupemaroctelecom .pager li > a, .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 6px;
	color:white;
	text-transform:uppercase;
}
.menusgroupemaroctelecom .pager li > a, .pager li > span {
    background-color: transparent !important;
    border: 0px solid #ddd !important;
    border-radius: 15px;
    display: inline-block;
   
}
.grp
{
	font-size:16px !important;
	background:#7c7c7c;
	padding:18px 4px;
	color:#FFF;
	font-weight:bold;
}
.grp a
{	
	color:#FFF !important;
	cursor:pointer;
}
.grp a:hover
{	
	color:#554d4d;
	transition: all 0.5s ease 0s;
}
@media screen and (min-width: 200px) and (max-width: 1170px) {
.pparticuliers {
    padding: 10px 0px;
}
.pROFESSIONNE
 {
    padding: 10px 0px;
}
.pENTREPRISE
{
    padding: 10px 0px;
}
.pEboutique
{
 padding: 10px 0px;
}
.menusgroupemaroctelecom
{
	padding:0px;
}

.grp 
{
		padding:0px;
		font-size:10px !important;
}
}